CVE-2017-5132

2018-02-07T23:29:00
ID CVE-2017-5132
Type cve
Reporter security@google.com
Modified 2018-02-23T15:56:00

Description

Inappropriate implementation in V8 in Google Chrome prior to 62.0.3202.62 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page, aka incorrect WebAssembly stack manipulation.